Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Leon Brocard <acme@astray.com>
Source: https://metacpan.org/release/Parse-CPAN-Packages
Upstream-Name: Parse-CPAN-Packages

Files: *
Copyright: 2004-2009, Leon Brocard <acme@astray.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2004, Florian Ragwitz <rafl@debian.org>
 2006, Niko Tyni <ntyni@debian.org>
 2006-2013, gregor herrmann <gregoa@debian.org>
 2007, Gunnar Wolf <gwolf@debian.org>
 2008-2009, Ansgar Burchardt <ansgar@debian.org>
 2009, Brian Cassidy <bricas@cpan.org>
 2010, Jonathan Yu <jawnsy@cpan.org>
 2012, Nuno Carvalho <smash@cpan.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
